﻿
.listingSummaryItem
{
    margin: 6px 0 0 0;
}

/* ListingSummaryItem (lsi) items START*/

.lsiAddress
{
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}

.lsiPriceWrapper
{
    margin-left: 10px;
}
.lsiPrice
{
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
    margin-right: -20px;
    text-align: right;
}


/* ListingSummaryItemPrice (lsi) items END*/

.listingSummaryItem .grid_8
{
    width: 470px;
}

.rightAligned
{
    float: right;
}

div.propertyFeatures ul
{
    list-style: none;
    display: block;
    margin: 0 0 0 -5px;
    padding: 5px 0 20px 0px;
}
div.propertyFeatures li
{
    float: left;
    margin: 0 4px;
    font: 11px Arial;
    background: url(../content/images/lines/vertical_dashed_dotted.gif) repeat-y scroll 0 0 transparent;
}

.propertyFeatures li.no_background
{
    background: none;
}

.propertyFeatures li.first
{
    margin: 0 !important;
}

.propertyFeatures li span
{
    margin: 0 0 0 4px;
    color: #7E7E7E;
    line-height: 17px;
    font-style: normal;
}

.propertyFeatures li img
{
    margin: 0 0 -5px 4px;
}


a.detailsButton
{
    background: url(../content/images/sprites/results_list_details.png) no-repeat scroll 100% -90px transparent;
    display: block;
    float: right;
    height: 23px;
    margin: 8px 0 0 4px;
    text-decoration: none !important;
    width: auto;
}
a.detailsButton span
{
    background: url(../content/images/sprites/results_list_details.png) no-repeat scroll 0 -60px transparent;
    margin-right: 3px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    padding: 4px 7px 5px 11px;
}
.buttons
{
    float: right;
    margin:-30px 15px 10px 0;
}


#detailWrapper
{
    margin-top: 0px;
}

#SearchCriteria_SortTypeCode
{
    font-size:11px;
    margin:3px;
}
#gridToolBar label
{
    margin: 0 4px;
}

.picture
{
    margin-bottom: 10px;
}

